Results 1 to 2 of 2

Thread: Edimax ew-7822ulc compilation error

  1. #1
    Join Date
    Oct 2019
    Beans
    1

    Edimax ew-7822ulc compilation error

    This is my first time posting, and I'm relatively new to Ubuntu. I've got a problem with the Edimax drivers compiling. I get one of two errors, depending on which route that I take to install the driver. If I use the git repository, as suggested by Edimax, I get the following errors near the end of compilation:
    https://paste.ubuntu.com/p/KXKZDB4gQB/

    And if I use the downloaded zip, I receive the following errors:
    https://paste.ubuntu.com/p/fBRHRThQD5/

    Unfortunately, I don't know anything about coding, so I don't even begin to know where or how to correct this problem. Any help would be greatly appreciated.

  2. #2
    Join Date
    Aug 2005
    Location
    South Carolina, USA
    Beans
    24,916
    Distro
    Ubuntu 19.10 Eoan Ermine

    Re: Edimax ew-7822ulc compilation error

    Please try this repo instead: https://github.com/jeremyb31/rtl8822bu

    Post back if you need a step-by-step.
    "Oh, Ubuntu, you are my favorite Linux-based operating system" --Dr. Sheldon Cooper, Ph.D., Sc.D.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •